/* Global Reset */
* {
	margin:0;
	padding:0;
}
/* MCE Editor */
.mceContentBody {
	margin:0 5px;
	background:#fff;
	text-align:left;
}
code {
	display: block;
	margin: 15px 30px 0pt;
	padding: 10px 16px;
	overflow: auto;
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
h2 {
	color: #000;
	padding: 15px 0 0;
	text-align: center;
}
h2 span {
	color: #c00;
}
h3 {
	color: #a00;
	padding: 10px 0 0 18px;
}
.uploadContent h3 {
	padding: 0;
}
table.shadow {
	font-size: .9em;
	clear: left;
}
td.footer input {
	float: none;
	clear: none;
}
/*affiliate stuff*/
#content .affiliateNav {
	margin-bottom: 10px;
	/*padding: 10px 0 6px 5px;*/
	padding: 1em 0.5em 0.4em;
	border-bottom: 1px solid #666;
}
.affiliateNav li {
	margin: 0;
	display: inline;
}
ul.affiliateNav li a {
	font-size: 14px;
	color: #666;
	font-weight: bold;
	padding: .4em 1em .4em;
	text-decoration: none;
	border: 1px solid #666;
	border-bottom: 0;
	background: #ccc;
}
.affiliateNav a:hover {
	background: #ddd;
}
.affiliateNav .current a {
	color: #00f;
	padding: .4em 1em .5em;
	border-bottom: 0;
	background: #fff;
}
.affiliateNav .current a:hover {
	background: #fff;
}
.header h3 {
	float: left;
}
.header span.insig {
	float: right;
	padding-top: 11px;
}
#filtering {
	clear: both;
}
table.data th {
	font-size: .85em;
}
.paymentsHeader h3 {
	cursor: pointer;
	text-align: right;
	margin-right: 15px;
	padding-right: 23px;
	padding-bottom: 2px;
	color: #a00;
	font-size: 1em;
	background: url(../images/date.gif) no-repeat right 10px;
}
.paymentsHeader h3:hover {
	text-decoration: underline;
}
.impact {
	margin: 15px 35px 0;
	padding: 15px 25px;
	background: #ffffe0;
	border: 3px solid #ff0;
}
.navPages { /*changed for search results navigation */
	display: block;
	/*text-align: right;
	margin: -6px 0 10px;
	padding-right: 10px;*/
	font-size: .9em;
	color: #666;
}
fieldset#filtering {
	background: #e9e9e9;
	border: 1px solid #ddd
}
fieldset#filtering div label {
	width: 255px;
	padding-right: 5px;
	float: left;
	clear: none;
	text-align: right;
}
fieldset#filtering div input {
	float: none;
	clear: none;
}
fieldset#filtering div.footer {
	text-align: center;
}
table.data caption {
	display: none;
}
table.data tbody th {
	width: 200px;
}
/*end affiliate stuff*/
/* IDs */
#header {
	min-height:105px;
	text-align:center;
	background:#629741 url(../images/header-bg.png) top repeat-x;
}
#headerContainer {
	width:900px;
	margin:0 auto;
}
#headerImage {
	float:left;
	width:276px;
	height:105px;
	margin-left:10px;
	background:url(../images/headerImage.png) no-repeat;
}
#headerLogo {
	float:left;
	display:block;
	width:313px;
	height:75px;
	margin:21px 0 0 20px;
	text-indent: -9999px;
	text-decoration: none;
	background:url(../images/headerLogo.png) center no-repeat;
}
#login {
	float:right;
	width:176px;
	height:87px;
	margin-top:10px;
	font-weight:bold;
	color:#fff;
	background:url(../images/login.png) no-repeat;
}
#login p {
	padding:20px 0 7px;
}
.loginbutton {
	display:block;
	width:112px;
	height:25px;
	margin:4px auto;
	text-indent:-9999px;
	background:url(../images/memberButton.png) left no-repeat;
}
.loginbutton:hover {
	background-position:right;
}
.legal ul,
.legal ol {
	padding:12px 0 0 60px;
}
.legal h6 {
	padding:15px 18px 0;
	color:#666;
	font-weight:bold;
	font-size:1.1em;
}
#container {
	width:901px;
	margin:0 auto;
	background:#fff;
}
#containerWide {
	width:746px;
	margin:0 auto;
	background:#fff;
}
#nav {
	position:relative;
	z-index:10;
	min-height:23px;
	background:#2377cc url(../images/navBG.png) repeat-x;
	line-height:23px;
	text-align:center;
}
#nav ul {
	list-style-type:none;
}
#nav li {;
	position:relative;
	margin:0;
	padding:3px 0 3px;
	height:10px;
	display:inline;
	text-align:left;
	color:#fff;
}
#nav a {
	color:#fff;
	text-decoration:none;
	padding:4px 17px 6px;
}
#nav a:hover {
	background:#090473 url(../images/navHoverBG.png) repeat-x;
}
#nav ul li:hover a {
	background:#090473;
}
#nav ul ul {
	display:none;
	position:absolute;
	width:9em;
	text-align:left;
}
#nav ul ul li {
	width:100%;
}
#nav ul.productsMenu {
	width: 14em;
}
#nav ul ul a {
	display:block;
	padding:0 0 0 10px;
	height:auto;
	width:100%;
	background:#090473;
}
.pop {
	border:1px solid #daccad;
}
#nav li:hover ul,
#nav li.sfhover ul {
	display:block;
	left:0;
	top:23px;
}

/* Other IDs */
#statistics {
	margin: 0px auto;
	border-collapse: collapse;
}
#statistics caption {
	width: 49%;
	margin: 0 auto 3px;
	padding: 10px 0 3px;
	color: #666;
	font-size: 1.3em;
	font-weight: bold;
}
#statistics th {
	width: 20%;
	text-align: center;
}
#statistics tr {
}
#statistics td {
	padding: 2px 4px;
	border: 1px solid #eee;
}
#linkBar {
	width:177px;
	min-height: 10px;
	float:left;
}
#dearFriend {
	width:194px;
	height:36px;
	text-indent:-9999px;
	margin:15px 18px 0;
	padding:0;
	background:url(../images/dearfriend.png) no-repeat;
}
#content,
#contentWide {
	float:left;
	background:#fff;
	width:535px;
	padding:0 5px 10px;
}
#contentWide {
	width: 881px;
	padding: 10px 10px 20px;
}
#content fieldset div,
#contentWide fieldset div {
	float:left;
	clear:left;
	margin:.3em 0;
	width:100%;
}
#content fieldset label,
#contentWide fieldset label {
	float:left;
	width:10em;
}
#content .buttons,
#contentWide .buttons {
	text-align:center;
}
#videoContainer {
	background:url(../images/contentBG.png) repeat-x #fff;
}
#videoBar {
	float:left;
}
#welcome {
	background: none;
}
#welcome h2 {
	padding: 15px 10px 0pt;
	color: #a60813;
	font-size: 1.9em;
}
#welcome img {
	padding: 10px;
}
#para {
	background:url(../images/headshot.jpg) bottom right no-repeat;
	min-height:228px;
	padding-right:184px;
}
#welcome h3 {
	color: #000;
	text-align: left;
	padding:15px 0 0 15px;
}
.welcomeSignoff {
	padding-top:0;
	text-align:right;
}
#featuredProductContainer {
	margin-bottom:3px;
}
#flashUpdate {
  float:left;
  width:261px;
}
#flashbanner {
	margin:6px 0;
}
#flash {
	float:left;
	width:261px;
	height:213px;
}
#textContainer {
	margin-left:263px;
}
#featuredText {
	height:210px;
	padding-left:4px;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	border-left:2px solid #dbdbdb;
}
#featuredText p {
	text-align:center;
}
#featuredText a {
	font-weight:bold;
	color:#0a29df;
}
#seeMore {
	display:block;
	min-height:15px;
	padding:10px;
	margin:5px 0 3px;
	background:#d9d9d9;
}
#seeMore p {
	padding:0;
	font-size:.9em;
	font-style:italic;
	text-align:right;
}
#supportContainer {
	padding:15px 10px 15px 18px;
}
#supportContainer form div {
	text-align:center;
}
#leftContentBar {
	float:left;
	width:250px;
	padding:5px;
	margin-right:25px;
}
#mediaSummary {
	border:1px solid #ccc;
	background:#dcdcdc;
	padding:5px;
	margin-top:10px;
	font-size:.75em;
}
#mediaSummary a {
	color:#000;
	text-decoration:none;
}
#mediaSummary a:hover {
	text-decoration:underline;
}
#contentBar {
	padding:15px 25px 0 5px;
	height:1%;
}
#contentBar p {
	padding:5px 0
}
#contentBar ul {
	padding:5px 0 5px 22px;
	color:#97141d;
}
#contentBar li {
	padding-bottom:3px;
}
#related {
	border:1px solid #ccc;
	background:#dcdcdc;
	padding:5px;
	margin-bottom:5px;
	height:1%;
	clear:both;
}
#related a {
	font-size:.8em;
	font-weight:bold;
	color:#5a5a5a;
	padding-right:10px;
	text-decoration:none;
}
#related a:hover {
	text-decoration:underline;
}
#termsTable {
	border-collapse:collapse;
	margin:2px 25px 15px;
}
#termsTable caption {
	margin-top:10px;
	padding-left:30px;
	text-align:left;
	font-weight:bold;
}
#termsTable td,
#termsTable th {
	padding:5px;
	border:1px solid #800;
}
#welcomeLine {
	height:9px;
	margin-bottom:4px;
	background:url(../images/blackLine.png) repeat-x #423f3f;
}
#step1 {
	width:193px;
	height:62px;
	margin:5px 0 10px 60px;
	padding:0;
	text-indent:-9999px;
	background:url(../images/step1Red.png) no-repeat;
}
#step2 {
	width:193px;
	height:62px;
	margin:5px 0 10px 60px;
	padding:0;
	text-indent:-9999px;
	background:url(../images/step2Red.png) no-repeat;
}
#step3 {
	width:193px;
	height:62px;
	margin:5px 0 10px 60px;
	padding:0;
	text-indent:-9999px;
	background:url(../images/step3Red.png) no-repeat;
}
#step4 {
	width:193px;
	height:62px;
	margin:5px 0 10px 60px;
	padding:0;
	text-indent:-9999px;
	background:url(../images/step4Red.png) no-repeat;
}

/* Normal Styles */
html {
	font-family:sans-serif;
	font-size:.9em;
}
body {
	background:#d2d3d2 url(../images/shadow.png) repeat-y center;
}
body.narrow {
	background:#d2d3d2 url(../images/shadow-narrow.png) repeat-y center;
}
#content h1,
#contentWide h1 {
	color:#c00;
	text-align:center;
	padding-top:15px;
	font-size:2.1em;
}
h3.launchSubheading,
h3.launchSubheading {
	font-size:1.4em;
	color:#c00;
	text-align:center;
	padding:15px 18px 0;
}
h5 {
	color:#fff;
	font-size:1em;
	font-weight:normal;
	line-height:25px;
	padding-left:20px;
}
fieldset {
	border:0;
}
legend {
	display:none;
}
label {
	font-weight:bold;
}
p {
	padding:15px 18px 0;
}
blockquote {
	padding-left:20px;
}
#content ul,
#content ol {
	padding:.5em 0 0 40px;
}
#contentWide ul,
#contentWide ol {
	padding: .5em 40px 0 50px;
}
li {
	margin:.3em 0;
}
a:link img,
a:visited img {
	border:0;
}

/* Classes */
.filler {
	height:198px;
	background:#7e7e7e;
	margin-bottom:3px;
}
.block ul {
	list-style:none;
	margin-bottom:6px;
}
.block ul a {
	padding:0 8px 0;
}
.barHeader h5, /* legacy class */
.block h5 {
	padding-left:10px;
	background:#d48704 url(../images/barHeader.png) top repeat-x;
	border-left:10px solid #adcd99;
	text-align:left;
	line-height:25px;
	color:#fff;
	font-weight:normal;
	font-size:1em;
}
.block h5 a:visited,
.block h5 a:link {
	color:#fff;
	text-decoration:none;
}
.block h5 a:hover {
	text-decoration:underline;
}
.words {
	width:158px;
	margin:2px 0 1px;
}
.options {
	width:162px;
	margin-top:1px;
	margin-bottom:2px;
}
.bold {
	font-weight:bold;
}
.hightlight,
.memberUnderline {
	text-decoration:underline;
}
.promoToolsBox {
	margin: 10px 20px;
	padding: 10px;
	font-family: serif;
	border: 3px solid #0c8bf9;
}
.signed {
	text-align:right;
	padding-right:20px;
}
.right {
	text-align:right;
	padding-right:1px;
}
.em {
	font-style:italic;
}
.black {
	color:#000;
}
.blogPic {
	text-align:center;
	margin-top:10px;
}
.video {
	margin:.5em auto;
	text-align:center;
}
.youtube {
	padding:15px 0 0;
	text-align:center;
}
.media {
	padding:15px 0 0;
	text-align:center;
}
.jing {
	width: 131px;
	height: 131px;
	margin: 15px auto 0;
	padding: 0;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../images/but_playvideo.png) bottom center no-repeat;
}
.successBox,
.errorBox {
	text-align:center;
	padding:0.5em 2em;
	margin:0.5em 0;
}
.successBox {
	background-color:#caffca;
	border:1px solid #65ff65;
}
.errorBox {
	background-color:#ffcaca;
	border:1px solid #ff6565;
}
.clear {
	clear:both;
}
.red,
.error {
	color:red;
	font-weight:bold;
}

/*----loginSection----*/
#loginSection {
	width: 90%;
	margin: 0 auto 5px;
	border: 1px solid #bbb;
	border-top: 0;
}
#loginSection .login {
	width: 200px;
	background: #eee;
}
#loginSection .login fieldset {
	padding: 5px 0 0 18px;
}
#loginSection .login div.error {
	padding: 0;
	margin-top: -15px;
}
#loginSection .login div.error p {
	padding: 15px 18px 0 0;
	text-align: center;
}
#loginSection .login div.buttons {
	padding: 3px 0 8px;
}
#loginSection .login label {
	width: 7em;
}
#loginSection .login fieldset input {
	margin-right: 20px;
	float: right;
}
#loginSection .login .note {
	margin: 0;
	padding: 0;
	display: inline;
}
#loginSection .loginPara {
	float: right;
	width: 260px;
	margin-right: 10px;
	display: inline;
}
#loginSection .loginPara p {
	padding: 10px 0 0;
}
/*----end loginSection----*/
.greeting {
	width: 194px;
	height: 36px;
	margin: 15px 18px 0;
	padding: 0pt;
	text-indent: -9999px;
	background: url(/themes/mscCommon1/images/dearfriend.png) no-repeat;
}
.signoff {
	font-size: 2em;
	font-family: cursive;
	font-style: italic;
	font-weight: bold;
}

.expose {
	margin: 15px 30px 0;
	padding-bottom: 15px;
	text-align: center;
	border: 3px dashed #a60813;
}
.offer {
	margin: 5px;
	padding: 10px;
	border: 4px solid #0c8bf9;
}
p.highlight {
	margin: 10px 50px;
	padding: 10px;
	border: 2px solid #f00;
	background: #ccc;
}
em.highlight {
	text-decoration: underline;
}
.extra {
	padding: 15px 18px 0 50px;
	background: url(../images/tickBox.jpg) no-repeat 10px center;
}
ul.extra {
	padding: 0 0 0 40px;
	list-style: none;
	background: none;
}
ul.extra li {
	padding: 10px 0 10px 40px;
	background: url(../images/tickBox.jpg) no-repeat left center;
}
.alt {
	margin: 5px 25px;
	padding: 15px;
	border: 2px dotted #00f;
	background: #09f;
	color: #fff;
}
.standout {
	margin: 5px;
	padding: 5px;
	color: #f00;
	background: #ff0;
	text-align: justify;
}

.orderStep {
	margin:15px;
}
.testimonial {
	width:470px;
	margin:10px auto;
	padding:0 0 10px;
	text-align:left;
	border:3px solid #499df2;
	background: #c8e0f9;
}
.signed {
	font-weight: bold;
}
.downloadButton {
	display:block;
	width:243px;
	height:29px;
	margin:0 auto;
	background:url(../images/downloadNow.png) top left no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	padding:0;
}
.downloadButton:hover {
	background-position:0 -29px;
}
.registerMeButton {
	display:block;
	width:341px;
	height:29px;
	margin:0 auto;
	padding:0;
	background:url(../images/registerMe.png) top left no-repeat;
	text-indent:-9999px;
	text-decoration:none;
}
.registerMeButton:hover {
	background-position:0 -29px;
}
.discoverMore {
	display:block;
	width:341px;
	height:29px;
	margin:0 auto;
	background:url(../images/discoverMore.png) top left no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	padding:0;
}
.discoverMore:hover {
	background-position:0 -29px;
}
.ticked {
	font-size:18px;
}
.arrowbutton {
	display:block;
	width:175px;	
	min-height:31px;
	margin:4px 0;
	background:#9e151e url(../images/arrowButton.png) bottom center no-repeat;
	text-decoration:none;
	text-align:center;
	color:#fff;
	font:italic normal bold 16px arial;
	padding:5px 0 0
}
.arrowbutton:hover {
	background-color:#360;
}
.benefitBoxOrder {
	float:left;
	padding-bottom:1em;
	border:4px dotted #0042ff;
	background:#b4e1fe;
	width:420px;
	margin:12px 0;
}
.benefitLeft {
	margin:20px 0 0 20px;
	float:left;
	width:320px;
}
.benefitRight {
	width:320px;
	margin:20px 20px 0 0;
	float:right;
}
.smallPlusSign {
	width:44px;
	height:48px;
	margin:0 auto;
	background:url(../images/smallRedPlus.png) no-repeat;
}
.benefitHeading {
	text-align:center;
	font-size:1.2em;
}
.benefitBox ul {
	list-style: disc;
	padding-left:35px;
	padding-right:20px;
}
.benefitBox ul li {
	padding-top:10px;
}
.topBox {
	margin-top:15px;
}
.newsletterHeader {
	background:#9e151e;
	border-left:10px solid #d47782;
	padding:.4em 10px;
}
.newsletterHeader h5 {
	font-size:1.4em;
	font-weight:bold;
}
.newsletterHeader h5 p {
	padding: 0;
}
.newsletterContent {
	padding:6px 8px 12px;
}
.contentpic a {
	border:0;
}
.contentpic img {
	float:left;
	width:45%;
	margin:6px 2.5%;
}
#archive {
	background:#eee;
}
.more {
	padding-bottom: 5px;
	display:block;
	text-align:right;
	font-style:italic;
}
.video {
	margin:12px auto 6px;
	width:425px;
}
.benefitBox {
	width:500px;
	padding-bottom:10px;
	margin:15px auto 0;
	border:4px dotted #0042ff;
	background:#b4e1fe;
}
.bonusItems {
	float:left;
	width:340px;
	display:inline;
	padding-bottom:15px;
	margin:15px 0 10px 35px;
	border:4px dotted #0042ff;
	
}
.plusSign {
	height:96px;
	margin:15px auto 0;
	width:88px;
	background:url(../images/redPlus.png) no-repeat;
}
.post {
	padding-bottom:10px;
}
.center {
	text-align:center;
	padding:10px 0;
}
.note {
	color: #bbb;
	font-size: 80%;
}

/* start subscription boxs */
.secureMyTrial {
	width:341px;
	height:29px;
	display:block;
	margin:0 auto;
	text-indent:-9999px;
	cursor:pointer;
	border:0;
	background:url(../images/secureMyTrial.png) top left no-repeat;
}
.secureMyTrial:hover {
	background-position:0 -29px;
}
.fewSpotsLeft {
	width:271px;
	height:57px;
	display:block;
	margin:0 auto;
	text-indent:-9999px;
	cursor:pointer;
	border:0;
	background:url(../images/fewSpotsLeft.png) top left no-repeat;
}
.fewSpotsLeft:hover {
	background-position:0 -57px;
}
.wantToTake {
	width:398px;
	height:36px;
	display:block;
	margin:0 auto;
	text-indent:-9999px;
	cursor:pointer;
	border:0;
	background:url(../images/wantToTake.png) top left no-repeat;
}
.wantToTake:hover {
	background-position:0 -36px;
}
.wantToAccess {
	width:449px;
	height:36px;
	display:block;
	margin:0 auto;
	text-indent:-9999px;
	cursor:pointer;
	border:0;
	background:url(../images/wantToAccess.png) top left no-repeat;
}
.wantToAccess:hover {
	background-position:0 -36px;
}
#subscription1 label {
	margin-left:200px;
}
#subscription1 .form label.confirmMessage {
	width:350px;
	margin-left:0;
	text-align:left;
}
#subscription1 .form .checkbox input {
	width:auto;
}
#subscription1 .submit input {
	width:341px;
	height:29px;
	display:block;
	margin:0 auto;
	padding-top:29px;
	cursor:pointer;
	border:0;
	background:url(../images/secureMyTrial.png) top left no-repeat;
}
#subscription1 .submit input:hover {
	background-position:0 -29px;
}
#subscription1 .submit input[type=hidden] {
	display:none;
}

/* refer a friend form */
.tellafriend .req {
	color: #f00;
}
#content .tellafriend label,
#contentWide .tellafriend label {
	width: 14em;
	line-height: 14pt;
	color: #000;
}
.tellafriend.form .submit input {
	width: 300px;
	height: 35px;
	padding-top: 33px;
	background: #9e151e url(../images/tellafriend.png) left top no-repeat;
	border: 0;
}
.tellafriend.form .submit input:hover { 
	background-color: #360;
}

#commsubscription6 .submit input {
	width: 300px;
	height: 35px;
	padding-top: 33px;
	background: #9e151e url(../images/newslettersubscribe.png) left top no-repeat;
	border: 0;
}
#commsubscription6 .submit input:hover {
	background-color: #360;
}

/* Form Styles */
.form {
	margin:0 auto;
	padding:0px;
	margin-top:10px;
}
.form fieldset {
	margin:0 0 15px;
	padding-top:10px;
	border:0;
	border-top:1px solid #ccc;
	 }
.form legend {
	margin:0 0 15px;
	padding:0 .5em;
	color:#036;
	font-weight:bold;
	font-size:10pt;
}
.form label {
	float:left;
	width:24%;
	padding:0 10px;
	text-align:right;
	font-size:10pt;
}
.form div {
	margin-bottom:5px;
	padding:0;
	display:block;
}
.form div input {
	padding:1px;
	color:#333;
	width:265px;
	font-size:10pt;
}
.form div input:focus {
	background:#eee;
	color:#000;
}
.form div.req {
	font-weight:bold;
}
.form div.req label:before {
	content:"*";
}
.form div.submit {
	clear:both;
	padding-top:8pt;
	text-align:center;
}
.form div.submit input {
	width:auto;
	font-size:100%;
}
.form div small {
	clear:both;
	margin:0;
	padding:0;
	padding-left:34%;
	font-weight:normal;
	font-size:10px;
}
.form div.error input {
	border:1px solid #f55;
	border-color:#f55 #fcc #fcc #f55;
	background:#fee;
	color:red;
}
.form div.error select {
	border:1px solid #f55;
	border-color:#f55 #fcc #fcc #f55;
	background:#fee;
	color:red;
}
.form div.error small {
	color:red;
}
.form div.confirmMessage {
	float:right;
	width:72%;
}
.form div.secureMessage {
	border:1px solid #000;
	padding:15px 20px 15px 100px;
	font-size:12px;
	background:url(../images/secure-image.gif) no-repeat 10px 10px;
	width:300px;
	margin:15px auto;
	height:65px;
}
.form div#waitMessage {
	color:red;
	font-size:12px;
	display:none;
	font-weight:bold;
}

/* Free Gifts Styles */
#freeGiftsBox {
	display:inline;
	float:right;
	width:265px;
	border:2px solid #ccc;
	border-bottom:0;
}
#freeGiftsBox h2 {
	padding-top: 0;
}
#freeGiftsBox h2 a {
	display:block;
	height:78px;
	width:244px;
	padding:0;
	margin:8px auto 0;
	background:url(../images/freegifts/InstantlyClaim.png) center top no-repeat;
	text-indent:-9999px;
}
#freeGiftsBox p {
	margin:6px 4px 0;
	padding:0 0 8px;
	text-align:center;
	font-size:1.1em;
}
/* front page Comms Subscription Style */
#commsubscription1 {
	clear:right;
	width:265px;
	margin-left:266px;
	padding:0;
	border:2px solid #ccc;
	border-top:0;
}
#commsubscription1 .form {
	width:256px;
	margin:0 auto;
	padding: 0;
	border: 0;
	background: #fff;
}
#commsubscription1 fieldset {
	margin:0;
	padding: 0;
	border:0;
}
#commsubscription1 strong.red {
	display:none;
}
#commsubscription1 .commsubscriptionblock input {
	width:215px;
	height:1.2em;
	margin:3px 20px;
	border:2px inset #999;
}
#commsubscription1 .commsubscriptionblock .submit {
	clear:none;
	padding:0;
}
#commsubscription1 .commsubscriptionblock .submit input {
	display:block;
	width:215px;
	height:30px;
	margin:0 auto;
	padding:30px 0 0;
	border:0;
	background:url(../images/freegifts/EmailMyFreeGifts.png) left top no-repeat;
	cursor:pointer;
}
#commsubscription1 .commsubscriptionblock .submit input[type = hidden] {
	display:none;
}
#commsubscription1 .commsubscriptionblock .submit input:hover {
	background-position:top right;
}
#commsubscription1 .commsubscriptionblock label,
#commsubscription1 .commsubscriptionblock legend {
	display:none;
}
/* general Comms Subscription Styles */
.commsubscriptionblock {
	margin: 15px auto 0;
	padding-bottom: 15px;
	border: 4px dotted #0042ff;
	background: #b4e1fe;
}
.commsubscriptionblock fieldset {
	border: 0;
}
.commsubscriptionblock div.submit {
	height: 32px;
	margin: 0;
	padding: 0;
}
.commsubscriptionblock div.submit input {
	width: 392px;
	height: 32px;
	padding-top: 32px;
	cursor: pointer;
	border: 0;
	background: url('../images/sendMyGiftsNow.png') no-repeat;
}
.commsubscriptionblock div.submit input:hover {
	background-position: -392px 0;
}
/* Search Box Styles */
#searchBar {
	width:177px;
	min-height: 10px;
	float:right;
}
#searchBox {
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin-bottom:6px;
	padding-bottom:6px;
	color:#7d7c7c;
	text-align:center;
}
#searchBox fieldset {
	padding-top:8px;
	border:0;
}
#searchBox legend,
#searchBox label {
	display:none;
}
#searchBox input,
#searchBox select {
	margin:3px auto;
}
#searchBox .searchButton input{
	background:url(../images/searchButton.png) left top no-repeat;
	border:0;
	text-indent:-9999px;
	font-size:1px;
	padding-top:25px;
	width:98px;
	height:25px;
	cursor:pointer;
	margin-top:6px;
}
#searchBox .searchButton input:hover {
	background:url(../images/searchButton.png) right bottom no-repeat;
}

/* Blog and Forum */
.blogPostHeader {
	padding:5px 25px 5px 0;
	border-left:10px solid #adcd99;
	background:url(../images/barHeader.png) center top repeat-x #639842;
}
.blogPostHeader h5 {
	padding-left: 10px;
	line-height: normal;
}
.blogPostHeader h5 a {
	color:#fff;
	text-decoration:none;
	font-size: 1.1em;
	font-weight:bold;
}
.blogPostHeader h5 a:hover {
	text-decoration:underline;
}
.blogPostHeader small {
	padding-left: 10px;
	color: #fff;
}
.blogPostHeader p {
	color:#fff;
	padding-top:2px;
}

.latestBlogPosts,
.latestForumPosts {
	margin:0 0 6px;
	padding:0;
	list-style:none;
}
.latestBlogPosts a,
.latestForumPosts a {
	color:#000;
	text-decoration:none;
}
.latestBlogPosts a:hover,
.latestForumPosts a:hover {
	text-decoration:underline;
}
.latestBlogPosts li,
.latestForumPosts li {
	padding:8px;
	margin:0;
}
.latestBlogPosts li.odd,
.latestForumPosts li.odd {
	background:#d9d9d9;
	color:#000;
}
.latestBlogPosts li.even,
.latestForumPosts li.even {
	background:#e9e9e9;
	color:#000;
}
.supportSection {
	padding:10px 10px 10px 25px;
}
.supportSection p {
	padding:8px 0;
}
.supportSection ul {
	padding-left:20px;
}
.supportLink {
	cursor:pointer;
	text-decoration:underline;
	color:#00f;
}
.author {
	text-align:right;
	margin-top:10px;
	margin-bottom:10px;
	color:#910711;
	font-weight:bold;
	font-size:.85em;
	line-height:18px;
	height:18px;
	width:519px;
	background:url(../images/authorBG.png) repeat-y #ddd;
}
.termsBox {
	padding:15px 30px 5px 17px;
}
.termsNumber {
	float:left;
	width:75px;
}
.termsContent {
	margin-left:75px;
}
.termsContent ol {
	padding-left:25px;
	padding-bottom:8px;
}
.termsContent ol li {
	padding:8px;
}
.author a {
	text-decoration:none;
	color:#fff;
}
.list {
	padding:15px 5px 15px 25px;
	color:#97141d;
}
.searchSpace,
.linkSpace {
	margin-bottom:3px;
	padding-bottom:5px;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
}
.linkSpace a,
.searchSpace a {
	font-weight:bold;
	font-size:.8em;
	color:#0a29df;
}
.searchSpace p {
	padding:5px 0 1px 8px;
}
a.postLink {
	color:#7d7c7c;
}
.bonusBox {
	margin: 12px 24px;
	padding: 10px 12px 12px;
	border: 3px dashed #a60813;
}
.bonusBox h3 {
	color: #a60813;
	text-align: left;
	padding: 0;
}
.forumTitle {
	width:100%;
	border-collapse:collapse;
}
.forumEntries {
	width:100%;
	margin-bottom:5px;
}
.forumTitle h5 {
	font-weight:bold;
}
.noRisk {
	clear:left;
	margin:10px 100px 10px;
	padding:0 0 15px;
	border:2px solid #c00;
}
.forumEntries td {
	font-weight:bold;
	line-height:33px;
	text-align:center;
	background:#d8d8d8;
}
.forumEntries h5 {
	font-weight:bold;
	color:#000;
}
.width1 {
	width:54%;
	text-align:left;
}
.forumEntries .width1 {
	text-align:left;
}
.width2,
.width3 {
	width:11%;
}
.width4 {
	width:24%;
}
.forumTag {
	text-align:center;
	background:url(../images/barHeaderInsert.png) repeat-x #c7747a;
}
.forumTag h5 {
	padding:0;
}
.forumTag2 {
	text-align:center;
	background:url(../images/barHeader.png) repeat-x #9e151e;
}
.forumTag2 h5 {
	padding:0;
}
ul.johnslist,
ol.commentlist {
	margin:1em 2em;
}
ul.johnslist li,
ol.commentlist li{
	margin:.5em 1em;
}
.smallPrint {
	font-size:.85em;
}
.smallPrint a {
	font-weight:bold;
}
#forum .alt1 {
	padding:4px 6px;
	background:#d8eccc;
}
#forum .alt2 {
	padding:4px;
	background:#cee4c0;
}
#forum .vbmenu_control,
#forum .tfoot {
	padding:4px;
	background:#629741;
}
#forum #f2 {
	padding:5px;
	background:#eefae7;
}
#forum .tborder {
	border:1px solid #afbfce;
}
#forum .thead {
	background:url(../images/header-bg.png) repeat-x;
}
#forum .tcat {
	padding:4px 6px;
	background:url(../images/barHeader.png) repeat-x #639842;
}
#forum #content fieldset label {
	width:auto;
}
#forum #content {
	width:700px;
	padding:0 10px 10px;
}

/* Latest Uploads Styles */
.upload {
	padding:6px;
	margin:3px 0;
	background:#d9d9d9;
	height:1%;
}
.categoryBreadcrumbs {
	float:left;
	padding:6px 0 6px 6px !important;
}
.categoryBreadcrumbs li {
	display:inline;
	margin:auto !important;
}
.categoryBreadcrumbs a,
.categoryBreadcrumbs a:visited {
	font-weight:bold;
	color:#000 !important;
	text-decoration:none;
}
.categoryBreadcrumbs a:hover {
	text-decoration:underline;
}
.uploadContent {
	float:right;
	width:70%;
	padding:0 4% 4px;
}
.uploadContent p {
	padding-left:0;
}
.uploadImage,
.uploadAuthorLocation,
.uploadAuthor {
	width:20%;
	text-align:center;
	padding:6px 0 0 2%;
}
.uploadImage {
	padding-top:0;
}
.uploadAuthorLocation {
	font-size:.8em
}
.upload .medium {
	font-weight:bold;
	float:right;
	padding:6px 6px 6px 0;
}
.uploadReadMore {
	clear:both;
	padding:0 12px 6px;
	text-align:right;
}
#birdsEye ul {
	margin-left:20px;	
	list-style-type:none;
}
#birdsEye a {
	color:#000;
	text-decoration:none;
}
#birdsEye a:hover {
	text-decoration:underline;}
.birdsEyeCount {
	font-weight:bold;
}
.birdsEyeParent {
	font-size:1.2em;
	font-weight:bold;
}
.birdsEyeChild {
	font-size:0.9em;
}

/* Nav View */
.navPages a,
.navPages .noLink {
	padding:2px;
}
.searchNav,
.categoryNav {
	margin:10px 0
}
/* searchNav styles */
.searchNav {
	margin: 5px 0;
	padding: 8px 0;
	color: #888;
	text-align: center;
	font-size: .9em;
	font-weight: bold;
	background: #eee;
}
.searchNav a {
	color: #00f;
}
.searchNav a:hover {
	color: #f00;
}
.searchNav .nav {
	padding-bottom: 5px;
	display: block;
}
.searchNav .pages {
	margin-right: 6px;
	padding-right: 4px;
	color: #a00;
	font-weight: bold;
	border-right: 2px solid #666;
}
/* Tabs */
.tabView {
	margin-bottom:.5em;
	padding:0;
}
.tabView .tabHeader {
	margin:0;
	padding:0;
	margin-top: 5px;
	list-style:none;
	padding: 5px 0 !important;
	border-top: 2px solid #000;
}
.tabView ul.right {
	float:right;
}
.tabView .tabHeader li {
	margin: 0;
}
.tabView .tabHeader .tabContainer {
	margin-left:.3em;
	margin-right:.3em;
}
.tabView .tabHeader .tabContainer .tab {
	color:#000;
	text-decoration:none;
}
.tabView .tabHeader .tabContainer .tab .tabInner {
	padding:5px 10px;
}
.tabView .tabHeader .tabContainer .tab a {
	color:#000;
	text-decoration:none;
}

/* Enabled tab rollover */
.tabView .tabHeader .tabContainer a:hover {
	text-decoration:underline;
}

/* Currently selected tab */
.tabView .tabHeader .tabContainer .current,
.tabView .tabHeader .tabContainer a.current:hover {
	font-weight:bold;
}

/* Disabled tab */
.tabView .tabHeader .tabContainer .disabled {
	color:#eee;
}

/* Content Area */
.tabView .tabContentSection {
	border-top:1px solid #000;
	clear:both;
	padding:10px;
}

/* Content Area */
.tabView .tabContentSection {
	border-top:1px solid #000;
	clear:both;
	padding:10px;
}

/* IE fix to remove space between the tab header and content blocks */
.tabHeader {
	height:1%;
}

/* Quote of the Day Styles */
#quote {
	float:left;
	width:100px;
	font-size:1.1em;
	padding:9px 10px 0;
	text-align:center;
}
#quoteBody {
	margin-left:120px;
	font-weight:normal;
	padding:8px 0 5px;
}
#quoteBody .right {
	padding-right:6px;
}
#quoteOfTheDay-1 {
	color:#fff;
	min-height:55px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/quote1BG.png) repeat-x #cf5d0a;
}
#quoteOfTheDay-2 {
	color:#fff;
	min-height:55px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/quote2BG.png) repeat-x #d22425;
}
#quoteOfTheDay-3 {
	color:#fff;
	min-height:55px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/quote3BG.png) repeat-x #022b87;
}
#quoteOfTheDay-4 {
	color:#000;
	min-height:55px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/quote4BG.png) repeat-x #ffbc2d;
}
#quoteOfTheDay-5 {
	color:#fff;
	min-height:55px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/quote5BG.png) repeat-x #781931;
}
#quoteOfTheDay-6 {
	color:#000;
	min-height:55px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/quote6BG.png) repeat-x #3da228;
}
#quoteOfTheDay-7 {
	color:#000;
	min-height:55px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/quote7BG.png) repeat-x #d94b83;
}
#quoteOfTheDay-8 {
	color:#fff;
	min-height:55px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/quote8BG.png) repeat-x #641d6d;
}
#quoteOfTheDay-9 {
	color:#000;
	min-height:55px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/quote9BG.png) repeat-x #2eb1db;
}
#quoteOfTheDay-10 {
	color:#fff;
	min-height:55px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/quote10BG.png) repeat-x #027053;
}

/* Help Section Styles */
.faqs {
	padding:0 12px;
}
#content .faqs ul {
	padding-left:0;
}
.faqs ul li {
	padding:0 0 0 18px;
	margin:2.5em .5em .5em;
	list-style:none;
	background:url(../images/arrowRed.png) -15px 5px no-repeat;
}
.faqs ul li li {
	margin:.5em;
}
.faqs ul li strong {
	cursor:pointer;
	margin-top:1.5em;
	font-size:120%;
	font-style:italic;
	font-weight:normal;
}
.faqs ul li li strong {	
	font-size:100%;
	font-style:normal;
	color:#00f;
}
.faqs ul li li strong:hover {	
	text-decoration:underline;
}
.faqs ul li.close {
	background:url(../images/arrowRed.png) 2px -12px no-repeat;
}
.faqs ul li p {
	padding:0 !important;
	margin:12px;
}
.faqs ul li.close li,
.faqs ul li.close p {
	display:none;
}
.faqs ol,
.faqs ul.normal {
	margin:12px 0 12px 36px;
}
.faqs ul.normal li {
	list-style:disc;
	background:none !important;
	margin-left:6px;
	padding-left:0 !important;
}
.faqs ol li {
	background:none !important;
	list-style:decimal;
	margin-left:6px;
	padding-left:0 !important;
}

/* Live Person Styles */
.LPform {
	width:152px;
	height:79px;
	padding-left:3px;
	border:1px solid #000;
	font-family:Arial,Helvetica,sans-serif;	
	font-size:11px;
}
#LPsubmit {
	width:75px;
	height:22px;
}

/* Table Data */
th {
	text-align:left;
}
table.data {
	border-collapse:collapse;
	border:1px solid #e9e9e9;
	width:100%;
	margin:10px 0;
}
table.data td {
	padding:5px 7px;
	border-left:1px solid #e9e9e9;
}
table.data td .descr {
	line-height:normal;
	font-size:7pt;
	color:#aaa;
	font-weight:normal;
}
table.data th {
	padding:5px 7px;
	background:#e9e9e9 url(../images/gradient.gif) repeat-x 0 100%;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
	color:#333;
	font-weight:bold;
}
table.data th.required {
	background-color:#ecc;
}
table.data th.vert {
	text-align:right;
	padding-right:1em;
	border:0;
	border-right:1px solid #ddd;
	background-image:none;
}
table.data th.footer,
table.data td.footer {
	text-align:right;
	font-weight:normal;
	background-image:none;
	background:#f0f0f0;
	font-size:.8em;
	border-top:1px solid #ddd;
}
table.data td.footer {
	font-size:1em;
	text-align:center;
}
table.data th.footer a,
table.data th.footer .noLink,
table.data td.footer a,
table.data td.footer .noLink {
	padding:2px 4px;
	margin:0 2px;
	border:1px solid #e0e0e0;
	background:#e9e9e9;
	font-size:1.1em;
}
table.data th.footer .current,
table.data td.footer .current {
	background-color:#dfdfdf;
	border:1px solid #cfcfcf;
}
table.data th.footer a:hover,
table.data th.footer a:active,
table.data td.footer a:hover,
table.data td.footer a:active {
	background:#ddd;
	border:1px solid #ccc;
	text-decoration:none;
}

/* sub tables should not have styling unless specified as data also */
table.data td td {
	border:0;
}
table.data td td {
	background-color:transparent;
}

/* password reset and contact us and my account styles */
#resetpassword h1 {
	text-align: center;
}
#retrievepassword form {
	padding-top: 15px;
}
#retrievepassword fieldset {
	float: left;
}
#retrievepassword div {
	float: left;
}
#retrievepassword label {
	float: left;
}
#retrievepassword input {
	float: left;
}
#retrievepassword .buttons {
	width: 20%;
}
#forgotpassword {
	clear: both;
	padding-top: .5em;
}
#forgotpassword form {
	padding-top: 15px;
}
#forgotpassword div {
	float: left;
	width: 100%;
}
#forgotpassword label {
	float: left;
	width: 13em;
}
#forgotpassword input {
	float: left;
}
#forgotpassword .buttons {
	float: none;
}
#forgotpassword .buttons input {
	margin: 1em 0;
}

#supportcontainer form {
	padding: 15px;
}
#supportcontainer div {
	float: left;
	width: 100%;
}
#supportcontainer label {
	float: left;
	width: 5em;
}
#supportcontainer .support_comment label {
	width: 25em;
}
#supportcontainer label strong {
	display: block;
}
#supportcontainer textarea {
	clear: left;
	display: block;
}
#supportcontainer input {
	float: left;
}
#supportcontainer div span {
	float: left;
	padding: 0 5px;
	color: #f00;
}
#supportcontainer .buttons {
	float: none;
}
#supportcontainer .buttons input {
	float: none;
	margin: 1em 0;
}

#tab ul {
	list-style: none;
	text-align: center;
	padding-bottom: 5px;
	border-bottom: 1px solid #666;
}
#tab li {
	display: inline;
/*	padding: 0 15px;*/
	font-size: 12pt;
}
#tab p {
	margin: 10px 0;
	padding: 0;
}
#contactdetails fieldset {
	clear: both;
	padding-top: .5em;
	border-top: 1px solid #666;
}
#contactdetails legend {
	float: left;
	display: block;
	padding: 15px 15px 15px 0;
	font-size: 18pt;
	color: #666;
}
#contactdetails div {
	float: left;
	width: 100%;
	margin: .2em 0;
}
#contactdetails p {
	clear: left;
	float: left;
	margin: 0;
	padding: 5px 0 10px 10px;
	color: #888;
	font-size: 9pt;
}
#contactdetails label {
	float: left;
	width: 8em;
	line-height: 16pt;
}
#contactdetails input {
	float: left;
	width: 17em;
}
#contactdetails select {
	float: left;
}
#contactdetails div span {
	float: left;
	padding: 0 5px;
	color: #f00;
}
#contactdetails .buttons {
	float: none;
}
#contactdetails .buttons input {
	float: none;
	width: auto;
	margin: 1em 0;
}

#accountdetails div {
	float: left;
	width: 100%;
	margin: .2em 0;
}
#accountdetails label {
	float: left;
	width: 12em;
	line-height: 16pt;
}
#accountdetails input {
	float: left;
	width: 17em;
}
#accountdetails select {
	float: left;
}
#accountdetails .buttons {
	float: none;
}
#accountdetails .buttons input {
	float: none;
	width: auto;
	margin: 1em 0;
}
#changepassword div {
	float: left;
	width: 100%;
	margin: .2em 0;
}
#changepassword label {
	float: left;
	width: 12em;
	line-height: 16pt;
}
#changepassword input {
	float: left;
	width: 17em;
}
#changepassword .buttons {
	float: none;
}
#changepassword .buttons input {
	float: none;
	width: auto;
	margin: 1em 0;
}

/* Login page styles */
.login fieldset {
	padding:10px 18px 0;
	border:0;
}
.login legend {
	display:none;
}
.login label {
	font-weight:bold;
}
.login fieldset div {
	float:left;
	clear:left;
	margin:.3em 0;
}
.login fieldset label {
	float:left;
	width:7em;
}
.login .buttons {
	padding:5px;
	text-align:center;
}
/* Footer Styles */
.vcard .type {
	display:none;
}
#footer {
	text-align:center;
	font-size:.9em;
	color:#fff;
	line-height:21px;
	clear:both;
	background:url(../images/footerBG.png) top repeat-x #6a6a6a;
}
#footer p {
	clear:both;
	padding:0;
}
#footer a {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer ul {
	text-align:center;
	padding:0 48px;
}
#footer li {
	list-style:none;
	display:inline;
}
#footer li a {
	padding:0 6px 0 4px;
	border-right:1px solid #fff;
}
#footer li.last a {
	border:0;
}
/* removed column styles */
#noLeftColumn #content {
	width: 714px;
	padding: 0 0 0 5px;
}
#noRightColumn #content {
	width: 714px;
	padding: 0 5px 0 0;
	float: right;
}
#noRightColumn #searchBox {
	border-right: 1px solid #ddd;
	border-left: 0;
}
/* end removed column styles */
/* hack for front page editor */
.cms__regionContent #block_4 { float: right; width: 270px; }
.cms__regionContent #block_4 .cms__blockHeader { padding-right: 0; }
